<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d63f0ba541f0d9448e3ef261ec774d48">
  <dict>
    <!--2023-01-31 11:39:00.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:00.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:39:00.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:39:00.000-->
    <string key="voicemail_carrier">Partner</string>
    <!--2023-01-31 11:39:00.000-->
    <string key="voicemail_number">*151</string>
    <!--2023-01-31 11:39:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
